package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2022-08-16.
 */
public class HeadersBean {
    private DataBean data;

    public HeadersBean(DataBean data) {
        this.data = data;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }
}
